<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/ezm_ezviz_dialog_button_color_sel"/>
            <corners android:bottomLeftRadius="@dimen/ezm_ezviz_dialog_corner_radius"/>
        </shape>
    </item>
    <item>
        <shape>
            <solid android:color="@android:color/transparent"/>
            <corners android:bottomLeftRadius="@dimen/ezm_ezviz_dialog_corner_radius"/>
        </shape>
    </item>
</selector>